# app-api-proxy

Recipe App API Proxy Application

# Usage

## Environment Variables


* LISTEN_PORT - Port to listen on (default: 8000)

* APP_HOST - Hostname of the app to forward requests to (default: app)

* APP_PORT - Port of the app to forward requests to (default: 9000)

## Getting started

```
cd existing_repo
git remote add origin https://gitlab.com/binh.thanhbinh/app-api-proxy.git
git branch -M main
git push -uf origin main
```

